@charset "utf-8";
/* CSS Document */

.s-OptInform {	margin:0; padding:3px 10px;	padding:7px 10px \09;}
input {border:0; outline:0;}
.s-OptInform .Txtfield { background:url(../images/form-txt.gif) no-repeat left top;	margin:3px 0 ; 	width:252px; height:27px; height:29px \09; #height:27px; padding:0px 5px 0; color:#d3ebf9;	font:bold 12px arial;}

.s-OptInform a {text-decoration:underline;}
.s-OptInform-inner{margin:0;	padding:4px 10px;}
.form-optin{	background:url(../images/optionboxbg.jpg) repeat-x top; height:90px;	padding-top:0px; margin:30px 0 30px 0 ;      }	
.form-optin p{ font-family:Arial, Helvetica, sans-serif; color:#000; font-size:15px !important; font-weight:bold; padding-left:20px !important;}
.s-row span{ width:220px; float:left; text-align:right;  padding-top:3px; #padding-top:4px; padding-right:7px; }
.s-row div{ float:left;  clear:right; background:url(../images/textbox219.gif) no-repeat;  width:360px; min-height:30px;   }
.s-row div input{ display:block;   border:0px; background:transparent; font-size:12px; color:#000; margin:4px 7px 0px 5px; width:207px; float:left; height:16px;  }
.register-btn{ clear:both; text-align:left; padding-left:240px; padding-top:4px; }
.register-btn input{ background:url("../images/btnsubmit.jpg") no-repeat scroll 0 0 transparent;border:0 none;cursor:pointer;height:23px;margin-left:65px;width:63px;} 
.register-btn:hover input{ background:url("../images/btnsubmit_hover.jpg") no-repeat scroll 0 0 transparent; }